#################
### AUTOSTART ###
#################
# Autostart necessary processes (like notifications daemons, status bars, etc.)

#Required for hyrpland
exec-once = $networkManager 
exec-once = $notificationDaemon 
exec-once = $mainBar
exec-once = $wallpaperDaemon
exec-once = $HYPRSCRIPTS/wallpaper_get_new.sh

# System Utilities
exec-once = [workspace 1 silent] $terminal

# Applications - Utilities
exec-once = $cloudDaemon
exec-once = [workspace 3 silent] $mailClient
#exec-once = [workspace special:magic silent] $notes

# Applications - Standart
exec-once = [workspace 6 silent] $musicPLayer 
exec-once = [workspace 2 silent] $webBrowser

# User Defined
#exec-once = $cloud
#exec-once = $teams 
